@charset "utf-8";
/* CSS Document */
.f72{font-size:4.5rem;}
.f60{font-size:3.75rem;}
.f48{font-size:3rem;}
.f42{font-size:2.625rem;}
.f36{font-size:2.25rem;}
.f30{font-size:1.875rem;}
.f28{font-size:1.75rem;}
.f26{font-size:1.625rem;}
.f24{font-size:1.5rem;}
.f22{font-size:1.375rem;}
.f20{font-size:1.25rem;}
.banner_yd{padding-top:60px;}
.flexslider{ position:relative;}
.flexslider .slides > li {display: none; -webkit-backface-visibility:hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;border-radius: 0px;}
.flex-pauseplay span {text-transform: capitalize;}
.flex-control-nav {width: 100%; text-align: center; position:absolute; bottom:20px;font-size: 0px;}
.flex-control-nav li {margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:10px; height:10px; display: block; background:#FFF; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: #3a73e4;}
.flex-control-paging li a.flex-active { background: #3a73e4; cursor: default;}

.inabout{ width:100%; background:#f3f3f3;margin:3% 0;}
.inabout img{ clear:both; margin:auto; display:block; max-width:100%;}
.inabout .bt{ text-align:center;padding:5% 0; color:#000;}
.inabout .bt span{ border-bottom:1px #ddd solid; padding:10px;}
.inabout p{ line-height:2.0; padding:5%; font-size:1.25rem;}

.nyproboxt{ width:100%; height:auto; overflow:hidden; margin:3% auto;}
.nyproboxt .proleft{ width:25%; float:left; height:auto; overflow:hidden;}
.nyproboxt .proleft ul{}
.nyproboxt .proleft ul li{ padding:10% 0 10% 8px; border-bottom:1px #eee solid;}
.nyproboxt .proleft ul li a{ font-size:1.25rem;}
.nyproboxt .proleft ul li ul li a{ color:#999;}
.nyproboxt .proleft ul li ul li:last-child{ border:0;}

.nyproboxt .proright{ width:75%; float:left; height:auto; overflow:hidden;}
.nyproboxt .proright ul{}
.nyproboxt .proright ul li{ width:46%; margin-left:3%; float:left; border:1px #ddd solid; margin-bottom:3%;}
.nyproboxt .proright ul li img{ width:100%; display:block; margin:auto; clear:both;}
.nyproboxt .proright ul li h3{ text-align:center; font-size:1.25rem; line-height:20px; padding:3%;}

.content{ margin:0 3%;}
.content .bt{ text-align:center;padding:5% 0; color:#000;}
.content .bt span{ border-bottom:1px #ddd solid; padding:10px;}
.casebz{ width:100%; height:auto; overflow:hidden;}
.casebz dl{  padding-bottom:0%; margin-top:0%;}
.casebz dl dt{ width:100%;}
.casebz dl dt img{ width:100%; display:block;}
.casebz h3{ font-size:1.25rem; color:#000; line-height:40px;text-align:center;  margin:0px 0 10px 0;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.casebz  p{ color:#999; font-size:14px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.casebz ul li{ width: 48%; float: left;  margin-top:2%; font-size: 21px; padding-bottom: 0px;  }
.casebz ul li img{ max-width:98%; display:block; border:1px #eaeaea solid;}
.casebz ul li:nth-child(2n) { float: right;}

.dsanp{}
.dsanp .box{padding:3%;}
.dsanp .box .bt{font-size: 28px;color: #af241a;text-align: center;}
.dsanp .box .bt img{ width:100%;}
.dsanp .box ul{margin-top: 30px;}
.dsanp .box li{margin-bottom: 15px; border-bottom:1px #ddd dashed; padding-bottom:4%; height:auto; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.dsanp .box li .pic{ width:30%; float:left;}
.dsanp .box li .pic img{width: 100%;}
.dsanp .box li .title{ width:65%; margin-left:5%; float:left; height:auto; overflow:hidden;}

.dsanp .box li .btt a{margin-bottom:0px;}
.dsanp .box li span{ font-size:12px; color:#999; margin:10px 0; display:block;} 
.dsanp .box li p{}

.zmorenewsbtn { width:50%; display: block; height:50px;line-height:50px;text-align: center;font-size:16px;background: #ededed; margin-top: 26px; border-radius: 6px; margin:auto;}

.i_tel_a{ display:block; width:80%; margin:4% auto; border-radius:6px; background:#00a1e9; text-align:center; color:#fff;height:40px; line-height:40px; font-size:18px; letter-spacing:1px; padding-bottom:1px;}
.i_tel_a:link{ color:#fff;}
.i_tel_a span{ display:inline-block; margin-left:10px;}
.i_tel_a img{ height:80%; width:auto; display:inline-block; vertical-align:middle;}

.navbanner{ margin-top:60px;}
.navbanner img{ width:100%;}

.siteweb,.webboxt,.newbox{ padding:3%;}
.siteweb ul{}
.siteweb li{margin-bottom: 20px; border-bottom:1px #ddd solid; padding-bottom:5%; height:auto; overflow:hidden;}
.siteweb li h2,.webboxt .bt{ padding:1.5% 0 1.5% 2%; border-left:3px #173ba9 solid; margin-bottom:2%; color:#173ba9; font-weight:bold;}
.siteweb li h2 a{margin-bottom:0px; font-size:1.75rem; padding:0 0 0 2%;}
.siteweb li .pic{ width:35%; float:left;}
.siteweb li .pic img{width: 100%;}
.siteweb li .title{ width:62%; margin-left:3%; float:left; height:auto; overflow:hidden;}
.siteweb li p{ font-size:1.25rem; color:#999; line-height:1.6; display:block;} 
.newbox table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:30px !important;}
.newbox table td{ padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:30px !important;}
.newbox table h6{line-height:30px !important;}


.sitedier{ height:auto; overflow:hidden;}
.sitedier .bt{ font-size:25px; text-align:center; padding:3% 0; color:#b0261c;}
.sitedier ul{margin-right:-5%;}
.sitedier ul li{ width:45%; background:#1b1f29; margin-right:5%; margin-bottom:3%;float:left; border:0; padding-bottom:3%; border-radius: 5px; color: #b7b7b7;}
.sitedier ul li h3{ line-height:30px; color:#fff; text-align:center; padding:5% 0 0; font-size:1.75rem;}
.sitedier ul li .conyu{ padding:3% 5% 0 5%; font-size:0.65rem;}
.dimg img{ display:block; margin:auto; clear:both; width:100%;}

.webboxt .con{ font-size:1.25rem; line-height:1.8; color:#666; margin-top:5%;}
.webboxt>ul{margin-right:-3%; height:auto; overflow: hidden;}
.webboxt>ul>li{ width:47%; background:#f2f2f2; padding:2% 0; margin-right:3%; float:left; font-size:0.85rem; text-align:center; margin-bottom:3%;border-radius:50px;}

.webboxt .con img{ margin:3% 0; display:block; clear:both; width:100%;}



.casecon{ background:#ededed; padding:22px 3%;}
.casebox{ padding:5% 0; line-height:1.6;}
.casebox img,.newbox img{ display:block; clear:both; margin:3% 0; width:100%;}
.newbox .bt{ padding:3% 0; text-align:center; color:#0a61aa;}
.newbox .timeup{ color:#999; line-height:20px; border-bottom:1px #eee solid; padding-bottom:3%;}
.newbox span{color:#0a61aa;}

.newbox p{ line-height:1.8; margin:4% 0;}
/* contact begin */
.contact_1{margin:0 auto 5% auto;width:90%; height:auto; overflow:hidden;}
.contact_1 dl{width:50%;float:left;margin-top:5%;}
.contact_1 dt{width:100%;margin:0 auto; }
.contact_1 dt img{display:block; clear:both; margin:auto;}
.contact_1 dd.t{color:#333333;line-height:2; text-align:center;}
.contact_1 dd.spec{color:#a5b2b3;text-align:center;line-height:1.2;}
.contact_border{width:100%;height:1px;line-height:1px; background-color:#ccc;}
.contact_3{width:90%;margin:5% auto;}
.contact_3 div{margin-top:3%;}
.contact_3 .input1{width:100%;padding:3%;border:1px solid #cccccc; box-sizing:border-box;}
.contact_3 .text1{width:100%;padding:3%;border:1px solid #cccccc;box-sizing:border-box;}
.contact_3 .btn1{background:#b0261c;color:#fff;width:100%;height:23.625%;border:none 0px;padding:3% 0;box-sizing:border-box;}


.nav{ position:fixed; z-index:2; left:0px; bottom:0px; background:#0a61aa; width:100%; overflow:hidden;}
.nav ul{}
.nav li{ float:left; width:25%; text-align:center; line-height:30px;}
.nav li .pic{ width:26px; height:26px; margin:0 auto;}
.nav li .pic img{ width:100%;}
.nav li a{ display:block; color:#FFF; padding:10% 0 3% 0;}
.nav li a:hover{ }

.jobbox{ padding:0 5%; margin:5% 0 ; height:auto; overflow:hidden;}
.jobbox ul {}
.jobbox ul li{ line-height:37px; border-bottom:1px #ddd dashed; background:url(../images/ico_jiantou.png) no-repeat left center; padding-left:20px;}
.jobbox ul li a{ font-size:1.25rem;}
.jobbox ul li span{ float:right; font-size:0.85rem; color:#999 !important;}

.honor{  height:auto; overflow:hidden;}
.honor ul{margin-right:-5%;}
.honor ul li{ width:45%; margin-right:5%; float:left;}
.honor ul li img{ max-width:99%; border:1px #ddd solid;}
.honor ul li p{ line-height:40px ; text-align:center;}

.about-content{ margin-top:30px;}
input{ border:1px #ddd solid;}
.wbkks{ width:93%; line-height:45px; margin-bottom:3%; padding-left:20px;}
.wbkk{ width:87.5%;border:1px #ddd solid; padding:20px;height:160px;}
.bnt{ background:#f08519; border:0; width:110px; margin:3% auto; display:block; padding:10px 0; color:#fff; font-size:16px;  }
